Subject: Re: ARC Article 1-48 scale SEPECAT Jaguar - by Karl W Branson
From: "Steve Bamford ARC" <[email-masked]>
To: "Karl Branson" <[email-masked]>
Date: Tue, 15 Jul 2003 03:15:02 -0700

----- Original Message ----- 
  From: Karl Branson 
  To: Steve Bamford - ARC 
  Sent: Monday, July 14, 2003 2:06 PM
  Subject: ARC Article 1-48 scale SEPECAT Jaguar - by Karl W Branson

  Gallery Template #10

  "1/48 Scale SEPECAT Jaguar GR3" 

  by "Karl W Branson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/48 scale SEPECT Jaguar GR3 by Airfix.

  Since building my last kit, an Airfix 1/48 Lightning, I was interested in building another RAF jet. 

  When I was young I had a die-cast Dinky model of the Jaguar (I still have it, it's in the drawer full of other Dinky toys waiting for me to restore), so I thought I would have a go with the Airfix Version.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit went together pretty much out of the box apart from the cockpit, that had a total lack of detail, with only decals for the instrument panel and a very strange looking joystick. I replaced the instrument decals with scratch build control panels, and a new scratch built joystick, also for the GR3 version I had to modify the front instrument panel to include the TV monitor. The rest of the kit went together fairly easily, with only minimal filling required to build up the main assemblies ready for spraying; I used Humbrol enamels to Air Brush the model.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  After applying the decals I over coated the whole model with Humbrol Matt Cote for an even finish.

  Final assembly was just a matter of installing the landing gear, the Westinghouse AN/ALQ-101 ECM pod and PHIMAT chaff pod, dirtying down and panel lines were done with thinned out grey/black enamel paint.

  One thing missing from the GR3 kit is TIALD pod; I'll need to scratch build one at some point as the kit comes with standard GR1 stores - still valid though for this aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

   

  Overall I'm pleased with this kit and the level of detail it offers (except perhaps the cockpit), so next in line is another Arifix (that will be three in a row!!) kit of the Tornado GR4.

  Karl.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Karl W Branson"